name: "withered plant"
glyph: {char: "P", colour: darkgray}
flags: [fragile, stationary, no_exp_gain, no_threat]
resists: {poison: 3, neg: 3}
genus: plant
holiness: [plant]
will: invuln
attacks:
hd: 10
hp_10x: 2000
ac: 0
ev: 0
intelligence: brainless
speed: 0
size: small
shape: plant
